Bug 187504 - "No '/dev/pmu' device found" error message at login. (Newbie)
"No '/dev/pmu' device found" error message at login. (Newbie)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pm-utils (Show other bugs)
5
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-31 08:35 EST by Brian Durant
Modified: 2015-03-04 20:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-28 16:51:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Durant 2006-03-31 08:35:32 EST
Description of problem:

"No '/dev/pmu' device found" error message at login.

Version-Release number of selected component (if applicable):

unknown

How reproducible:

everytime

Steps to Reproduce:
1. login
2.
3.
  
Actual results:

"No '/dev/pmu' device found" error message at login.

Expected results:

No error message.

Additional info:
Comment 1 Peter Jones 2006-09-28 16:51:28 EDT
Should be fixed in 0.19-1

Note You need to log in before you can comment on or make changes to this bug.